Subject: Last Call: Vendor Extensions for Service Location Protocol, Version 2 to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 12 Jul 2001 15:54:59 -0400

The IESG has received a request to consider Vendor Extensions for
Service Location Protocol, Version 2
<draft-guttman-svrloc-vendor-ext-04.txt> as a Proposed Standard.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 18, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-guttman-svrloc-vendor-ext-04.txt